Subject: Re: Telemarketing issue
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Jan 2008 14:48:35 -0500

Are you going to put the check back in place later?  Also, we had a tele order put in yesterday that snuck past the check on PO Box because they put in just P.O.  Very sneaky of tem.  I don't know why they just don't put in the physical address.  It is in their instructions and training.  Anyway, can you also add some different variations of the PO Box check?  (Maybe "BOX", PO, P.O., POB, P.O. Box and anything else you can think of that might be a possibility.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Sent: Wednesday, January 30, 2008 2:29 PM
  Subject: Telemarketing issue

  Hi Mike,

  I got your message about the issue with telemarketing.  I have rolled back the change I put in place last night.  They should be able to process orders now.

  Mike Grove